@charset "UTF-8";



body, div, h1, h2, h3, h4, h5, h6, p, form, li, dt, dd {

	margin: 0;

	padding: 0;

}

ul, ol, dl {

	margin: 0;

	padding: 0;

	list-style-type: none;

}

img {

	margin: 0;

	padding: 0;

	border: 0px;

}

table {

	border: 0;

	padding: 0;

	margin: 0;

	border-collapse: collapse;

	border-spacing: 0px;

}



#mycHeader {

	position: relative;

	width: 950px;

	height: 100px;

	background: url(../img/header_bg.gif) repeat-x left top;

}

#mycHeader img.cloud {

	position: absolute;

	left: 206px;

	top: 0;

}

#mycHeader img.logo {

	position: absolute;

	left: 14px;

	top: 13px;

}

#mycHeader img.title {

	position: absolute;

	left: 9px;

	top: 40px;

}

#mycHeader a.close {

	position: absolute;

	top: 11px;

	right: 6px;

}

